
/* ----------------------- BOXES ------------------------- */

#column_left { background:#250705; padding:0 0 10px 0;}

#column_right { background:#250705; padding:0 0 10px 0;}





.box_head { background:url(../images/fill_title.gif) left bottom repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; color:#F3DBCD; font-size:11px; line-height:12px; text-transform:uppercase; font-weight:bold; padding:20px 0 0 8px;}
.box_head .bg_title{ background:url(../images/bg_title.gif) left bottom no-repeat; padding:0 0 5px 8px;}
.box_head a {color:#F3DBCD; text-decoration:none;}
.box_head a:hover {text-decoration:underline;}

.box_body {margin:0; color:#B5784B; padding:12px 16px 1px 17px;}
.box_body a{ color:#B5784B; font-size:11px; line-height:16px; font-weight:normal;}
.box_body a:hover {text-decoration:none;}

.box_body ul {margin:0; padding:0; list-style:none;}
.box_body ul li { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; padding:0 0 6px 0;}
.box_body ul li a { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; line-height:14px; text-decoration:none; color:#B5784B;  background:url(../images/bull.gif) 0 5px no-repeat; padding:0 0 0 14px;}
.box_body ul li a:hover {text-decoration:underline;}
.box_body ul li .category-products { background:none; font-weight:normal;}
.box_body ul li .category-products:hover { text-decoration:none; color:#A51F2C;}

.box_body ol {margin:0; padding:0; list-style:none;}
.box_body ol li { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; padding:0 0 6px 0;}
.box_body ol li a { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; line-height:14px; text-decoration:none; color:#B5784B;  background:url(../images/bull.gif) 0 5px no-repeat; padding:0 0 0 14px;}
.box_body ol li a:hover {text-decoration:underline;}
.box_body ol li .category-products { background:none; font-weight:normal;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories {}


#categories .box_body {}


#moreinformation {}


#bestsellers {}
#bestsellers .box_body {margin:0; color:#585858; padding:12px 16px 13px 18px;}


#ezpages {}


#orderhistory {}
#orderhistory .box_body img {background:#FFFFFF; padding:2px; vertical-align:middle; margin:3px 0px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {margin:0 0 4px;}
#featured .box_body, #whatsnew .box_body, #specials .box_body, #reviews .box_body, #manufacturerinfo .box_body, #productnotifications .box_body { text-align:center;}


#featured {}
#featured .box_body div{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#D00404; font-size:12px; line-height:13px; font-weight:bold;}
#featured .box_body a{ text-transform:uppercase; font-size:9px; text-transform:none; font-weight:bold; color:#A17F62;}


#whatsnew .box_body div{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#D00404; font-size:12px; line-height:13px; font-weight:bold;}
#whatsnew .box_body a{ text-transform:uppercase; font-size:9px; text-transform:none; font-weight:bold; color:#A17F62;}
		
#whatsnew .normalprice {
	 font-family:Verdana, Arial, Helvetica, sans-serif; color:#A17F62; font-size:11px; line-height:12px; font-weight:bold; text-decoration:line-through;
}

#whatsnew .productSpecialPrice, .productSalePrice, .productSpecialPriceSale { font-family:Verdana, Arial, Helvetica, sans-serif; color:#B06833; font-size:11px; line-height:12px; font-weight:bold;}

#whatsnew .productSpecialPriceSale {
	 font-family:Verdana, Arial, Helvetica, sans-serif; color:#B06833; font-size:11px; line-height:12px; font-weight:bold;
}


#specials {}
#specials .box_body {margin:0; color:#A17F62; padding:23px 16px 18px 18px;}
#specials .box_body a{ text-transform:uppercase; font-size:9px; text-transform:none; font-weight:bold; color:#A17F62;}
		
#specials .normalprice {
	 font-family:Verdana, Arial, Helvetica, sans-serif; color:#A17F62; font-size:11px; line-height:12px; font-weight:bold; text-decoration:line-through;
}

#specials .productSpecialPrice, .productSalePrice, .productSpecialPriceSale { font-family:Verdana, Arial, Helvetica, sans-serif; color:#B06833; font-size:11px; line-height:12px; font-weight:bold;}

#specials .productSpecialPriceSale {
	 font-family:Verdana, Arial, Helvetica, sans-serif; color:#B06833; font-size:11px; line-height:12px; font-weight:bold;
}


#reviews {}




#manufacturerinfo {}


#productnotifications {}



/* ----------------------- FORM BOXES ------------------------- */

#search {}


#manufacturers .bg_box { background:#FEF1D6;}
#manufacturers .box_head {padding:17px 0 0 8px;}
#manufacturers .box_body {margin:0; color:#694E4E; padding:22px 0 28px 18px;}


#currencies {}


#tellafriend {}


#recordcompanies {}


#musicgenres {}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box_body { text-align:center;}


#whosonline {}


#documentcategories {}


#shoppingcart {} 
